@media screen and (max-width: 1099px) {
	#visual img.subslogan,
	#visual img.packshots,
	#visual img.person,
	#visual img.slogan {
		display: none;
	}
	#visual img.mobile-1100 {
		display: inherit;
	}
	#visual {
		height: auto;
	}
	#intro {
		padding-top: 30px;
	}
}

@media screen and (max-width: 899px) {
	#participate {
	}
	#participate ul.howto li {
		display: inline;
		max-width: 460px;
	}
	#participate h1 {
		font-size: 70px;
	}
	#intro {
		font-size: 18px !important;
		margin-top: 0px;
	}
	#title img {
		height: 90px;
	}
}

@media screen and (max-width: 788px) {
	#visual img.mobile-1100 {
		display: none;
	}
	#visual img.mobile-800 {
		display: inherit;
	}

	#participate {
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 759px) {
	.content {
		background-image: none;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	#participate h1 {
		font-size: 60px;
	}
	#header img.mobile.medium {
		display: none;
	}
	#header img.mobile.thin {
		display: inherit;
	}
	.inner-participate-container {
		float: none !important;
/*		width: 90%;*/
		max-width: 550px;
		margin-left: auto;
		margin-right: auto;
	}
	ul.howto li img {
		width: 60%;
	}
	ul.howto li {
		font-size: 18px;
	}
	ul.howto li.sign img {
		margin-bottom: 140%;
	}
	.white-popup-block h1 {
		font-size: 40px;
		line-height: 44px;
	}
}

@media screen and (max-width: 599px) {
	.footer ul li {
	    display: inherit;
	}
	#participate h1 {
		font-size: 50px;
		line-height: 56px;
	}
	.iinput-container.file div.placeholder {
		height: 100%;
		white-space: normal;
		overflow: hidden;
		width: 100%;
		text-overflow: ellipsis;
	}
	.inner-participate-container {
		width: 100%;
	}
	h2 {
		font-size: 40px;
	}
	#title img {
		height: 60px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#howto ul {
		column-gap: 20px;
	}
	.receipt-container {
		grid-template-columns: 1fr;
	}
	.receipt-container li:first-child {
		display: none;
	}
}

@media screen and (max-width: 510px) {
	#howto {
		padding-left: 20px;
		padding-right: 20px;
	}
	#howto ul {
		grid-template-columns: 1fr;
		row-gap: 30px;
	}
}
